
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14R-Zo-yWw"; */
"14R-Zo-yWw.title" = "Cancel";

/* Class = "NSBox"; title = "Box"; ObjectID = "2a8-3U-3XD"; */
"2a8-3U-3XD.title" = "Box";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "3l1-OK-PEJ"; */
"3l1-OK-PEJ.title" = "Send Report";

/* Class = "NSBox"; title = "Box"; ObjectID = "8y1-rr-7NO"; */
"8y1-rr-7NO.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Last time you used Agenda, it crashed. Sorry about that!"; ObjectID = "Hfq-me-9ML"; */
"Hfq-me-9ML.title" = "Last time you used Agenda, it crashed. Sorry about that!";

/* Class = "NSTextFieldCell"; title = "It would be of great help if you send us a crash report. If you have the time, please let us know how it happened so we can reproduce and fix the issue."; ObjectID = "MTD-FU-Oha"; */
"MTD-FU-Oha.title" = "It would be of great help if you send us a crash report. If you have the time, please let us know how it happened so we can reproduce and fix the issue.";

/* Class = "NSTextFieldCell"; placeholderString = "E-mail Address"; ObjectID = "bAa-8q-OOY"; */
"bAa-8q-OOY.placeholderString" = "E-mail Address";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "iSl-SB-pQ0"; */
"iSl-SB-pQ0.title" = "Privacy Policy";

/* Class = "NSBox"; title = "Box"; ObjectID = "lde-BR-40B"; */
"lde-BR-40B.title" = "Box";

/* Class = "NSTextFieldCell"; placeholderString = "Type Your Name"; ObjectID = "o5a-zf-opp"; */
"o5a-zf-opp.placeholderString" = "Type Your Name";

/* Class = "NSBox"; title = "Box"; ObjectID = "tbK-bl-c7T"; */
"tbK-bl-c7T.title" = "Box";

/* Class = "NSWindow"; title = "About"; ObjectID = "waW-eD-82B"; */
"waW-eD-82B.title" = "About";

/* Class = "NSTextFieldCell"; title = "Ouch, things blew up pretty badly…"; ObjectID = "wn7-BD-TUj"; */
"wn7-BD-TUj.title" = "Ouch, things blew up pretty badly…";

/* Class = "NSTextFieldCell"; placeholderString = "Tell us what happened…"; ObjectID = "x52-9I-ewC"; */
"x52-9I-ewC.placeholderString" = "Tell us what happened…";
